#!/bin/sh
if [ -n "${XDG_DATA_HOME}" ]; then
	DIR="${XDG_DATA_HOME}/nxengine/nxengine-evo"
else
	DIR="${HOME}/.local/share/nxengine/nxengine-evo"
fi
mkdir -p "${DIR}" && cd "/usr/pkg/share/nxengine" && \
    exec "/usr/pkg/share/nxengine/${0##*/}" "$@"
